[landscape]
name = Mirador del Canó Illes Malgrats, Mallorca, Spain
author = Christian Willisch
description = Coastal viewpoint overlooking the Illes Malgrats in southwestern Mallorca.
type = spherical
maptex = calvia.png

[location]
planet = Earth
country = Spain
name = Mirador del Canó Illes Malgrats, Mallorca, Spain
latitude = +39d30'19"
longitude = +2d27'25"E
altitude = 12
timezone = Europe/Madrid
light_pollution = 6
